ReferenceAPIsOry Hydra APImetadata
Check HTTP Server Status
This endpoint returns a HTTP 200 status code when Ory Hydra is accepting incoming
GET /health/alive
This endpoint returns a HTTP 200 status code when Ory Hydra is accepting incoming HTTP requests. This status does currently not include checks whether the database connection is working.
If the service supports TLS Edge Termination, this endpoint does not require the
X-Forwarded-Proto header to be set.
Be aware that if you are running multiple nodes of this service, the health status will never refer to the cluster state, only to a single instance.
Operation ID: isAlive Tag: metadata
Responses
| Status | Description | Body |
|---|---|---|
| 200 | Ory Hydra is ready to accept connections. | application/json, object |
| 500 | genericError | application/json, object |
Generated from ../athena/openapi.json at build time.